.version.index /* version checker */
{
	color: #000015;
	background-color: #15614F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 700px;
	min-height: 781.7945652173912px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 43px 130px 25.20543478260879px;
}

#u160
{
	z-index: 2;
	width: 700px;
	background-color: transparent;
	position: relative;
}

#pbuttonu166
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 15px;
}

#buttonu166
{
	z-index: 4;
	width: 213px;
	border-color: #787878;
	background-color: #4B4948;
	border-radius: 10px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#buttonu166:hover
{
	background-color: #2E3192;
	width: 213px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u167-4
{
	z-index: 5;
	width: 213px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#buttonu166:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 18px -10000px 0px 0px;
}

#buttonu166:hover #u167-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu170
{
	z-index: 9;
	width: 213px;
	border-color: #787878;
	background-color: #4B4948;
	border-radius: 10px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u171-4
{
	z-index: 10;
	width: 213px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 6px -10000px 0px 0px;
}

#buttonu170:hover #u171-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu230
{
	z-index: 29;
	width: 213px;
	border-color: #787878;
	background-color: #4B4948;
	border-radius: 10px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 462px;
}

#u231-4
{
	z-index: 30;
	width: 213px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#buttonu166.ButtonSelected #u167-4,#buttonu230:hover #u231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 18px -10000px 0px 0px;
}

#buttonu230:hover #u231-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu210
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 20px;
}

#buttonu210
{
	z-index: 14;
	width: 213px;
	border-color: #787878;
	background-color: #4B4948;
	border-radius: 10px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u211-4
{
	z-index: 15;
	width: 213px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#buttonu230.ButtonSelected #u231-4,#buttonu210:hover #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 18px -10000px 0px 0px;
}

#buttonu210.ButtonSelected #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 18px -10000px 0px 0px;
}

#buttonu210:hover #u211-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu214
{
	z-index: 24;
	width: 213px;
	border-color: #787878;
	background-color: #4B4948;
	border-radius: 10px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u215-4
{
	z-index: 25;
	width: 213px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu170.ButtonSelected #u171-4,#buttonu214:hover #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 6px -10000px 0px 0px;
}

#buttonu214.ButtonSelected #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 6px -10000px 0px 0px;
}

#buttonu214:hover #u215-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu212
{
	z-index: 19;
	width: 213px;
	border-color: #787878;
	background-color: #4B4948;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 462px;
}

#buttonu170:hover,#buttonu230:hover,#buttonu210:hover,#buttonu214:hover,#buttonu212:hover
{
	background-color: #2E3192;
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u213-4
{
	z-index: 20;
	width: 213px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#buttonu212:hover #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 7px -10000px 0px 0px;
}

#buttonu212.ButtonSelected #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 213px;
	margin: 7px -10000px 0px 0px;
}

#buttonu212:hover #u213-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu4074
{
	width: 0.01px;
	margin-left: 206px;
	margin-top: 25px;
}

#u4074
{
	z-index: 38;
	width: 340px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4074_img
{
	padding-right: 50px;
	padding-bottom: 18px;
}

#u4080
{
	z-index: 40;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 52px;
}

#u4082
{
	z-index: 41;
	width: 40px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u4083
{
	z-index: 42;
	width: 43px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 197px;
}

#u4084
{
	z-index: 43;
	width: 41px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 149px;
}

#u4088
{
	z-index: 44;
	width: 42px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 247px;
}

#u7596
{
	z-index: 45;
	width: 43px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

.ie #u4080,.ie #u4082,.ie #u4083,.ie #u4084,.ie #u4088,.ie #u7596
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u779-4
{
	z-index: 34;
	width: 675px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 12px;
	margin-top: 43px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
}

